version: 1.2.7
files:
  - url: shigotoSetup.zip
    sha512: /E+ilRBPFjNKhulPELGZKq6YVvxkxBSpgErX+XaKh8iueYpFM3CkhSon5vdB/wf7gKdJ1z29JelH5kTkiV4TAw==
    size: 111598351
path: shigotoSetup.zip
sha512: /E+ilRBPFjNKhulPELGZKq6YVvxkxBSpgErX+XaKh8iueYpFM3CkhSon5vdB/wf7gKdJ1z29JelH5kTkiV4TAw==
releaseDate: '2025-11-19T00:33:42.573Z'
